Minor cleanups in aiy-board-tweaks

- Add the debhelper template marker to postinst, so that it inserts the
systemd install hooks
- Remove the addition of aiy to the sudoers file, since we're in the
sudo group
- Fix the path to resize2fs

Change-Id: I3f047d33872ea2cdf1d1249fed90cc5415a5053a
diff --git a/debian/postinst b/debian/postinst
index 8784ce2..2fd7046 100755
--- a/debian/postinst
+++ b/debian/postinst
@@ -17,7 +17,7 @@
 locale-gen
 
 # Add the aiy user and give them all the access they need.
-adduser aiy --home /home/aiy --shell /bin/bash --disabled-password --gecos ""
+adduser aiy --home /home/aiy --shell /bin/bash --disabled-password --gecos "" || true
 mkdir -p /home/aiy
 chown aiy:aiy /home/aiy
 echo 'aiy:aiy' |chpasswd
@@ -28,4 +28,4 @@
 	adduser aiy $group; \
 done
 
-echo 'aiy ALL=(ALL) ALL' >>/etc/sudoers
+#DEBHELPER#
\ No newline at end of file
diff --git a/etc/runonce.d/00-e2fsresize b/etc/runonce.d/00-e2fsresize
index ca135ec..5853199 100755
--- a/etc/runonce.d/00-e2fsresize
+++ b/etc/runonce.d/00-e2fsresize
@@ -1,3 +1,3 @@
 #!/bin/bash
 
-/usr/sbin/resize2fs $(findmnt -n -o SOURCE /)
+/sbin/resize2fs $(findmnt -n -o SOURCE /)
\ No newline at end of file